
#one {

	color: yellow;
}
*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 2rem;

}

#id_sel {
	text-transform: uppercase;

}

.hype {

	background-color: #b5c99a;
}

li[class|="tools"] {
	border-width: 2px;
	border-style: solid;
	border-color: #a2d2ff;
	width: 90%;
}

img + ul {

	list-style-type: none;
	letter-spacing: 5px ;
}

#image img  {
	height: 110px;
	width: 	110px;
	border-radius: 150px;

}

h4 ~ p  {

 text-align: center;

}

body > section > h4 {

	letter-spacing: 1px ;

}
#web{
	color: black;

}
